Page 1 sur 1

Installation sur mon site

Posté : 20 nov. 2018, 23:58
par meteocorny
Bonjour

J'ai due réinstaller mon serveur , je suis confronté à une erreur

http://www.meteocorny.fr/blit/

Es-ce que quelqu'un saurais me dire comment le résoudre?

Merci d'avance.

Cordialement

Thierry
Meteo-corny

Re: Installation sur mon site

Posté : 02 déc. 2018, 21:22
par quantum
Bonsoir Meteocorny
meteocorny a écrit :
20 nov. 2018, 23:58
J'ai due réinstaller mon serveur , je suis confronté à une erreur
http://www.meteocorny.fr/blit/
Es-ce que quelqu'un saurais me dire comment le résoudre?
De quelle erreur parles-tu ?

Les variables PHP qui s'affichent en haut de la page ou de l'erreur sur la carte qui indique qu'il est impossible de charger Google Maps correctement ?

Pour la première, à vérifier :
a)
en quelle version est ton serveur PHP ?
Un moyen de le savoir par une page de test qui est surtout A NE PAS laisser ensuite sur ton serveur/site web :
https://gestion.rapide.net/knowledgebas ... PINFO.html

Comme indiqué ici : https://github.com/tobiasv/MyBlitzortung
MyBlitzortung ne fonctionne qu'en PHP 5.x , en PHP 7.x il pourrait ne pas marcher.

b) ton serveur de base de données Mysql ou MariaDB fonctionne-t-il correctement ?
Est-il accessible depuis PHP ? par exemple via un test via PHPMyAdmin ?

Pour la seconde, l'utilisation des cartes Google Maps par un site web est désormais payante au deal de 25 000 requetes mensuelles d'ou le message de non chargement de la carte :
https://www.zdnet.fr/actualites/google- ... 867974.htm
https://www.zdnet.fr/actualites/google- ... 871293.htm
https://www.zdnet.fr/actualites/comment ... 873511.htm
https://www.zdnet.fr/actualites/google- ... 869235.htm

Il faut que l'application MyBlitzortung change de fournisseurs de cartes

A+

Re: Installation sur mon site

Posté : 04 déc. 2018, 00:39
par meteocorny
Bonsoir Quantum

Je parle du haut de la page.

Pour la carte oui je suis au courant. Merci

voilà le résultat du phpinfo

PHP Version 5.6.38-0+deb8u1
System Linux ns3011084.ip-151-80-43.eu 4.9.130-xxxx-std-ipv6-64 #393630 SMP Mon Oct 1 08:31:01 UTC 2018 x86_64
Build Date Sep 20 2018 02:33:50
Server API CGI/FastCGI
Virtual Directory Support disabled
Configuration File (php.ini) Path /etc/php5/cgi
Loaded Configuration File /etc/php5/cgi/php.ini
Scan this dir for additional .ini files /etc/php5/cgi/conf.d
Additional .ini files parsed /etc/php5/cgi/conf.d/05-opcache.ini, /etc/php5/cgi/conf.d/10-pdo.ini, /etc/php5/cgi/conf.d/20-curl.ini, /etc/php5/cgi/conf.d/20-gd.ini, /etc/php5/cgi/conf.d/20-imagick.ini, /etc/php5/cgi/conf.d/20-imap.ini, /etc/php5/cgi/conf.d/20-intl.ini, /etc/php5/cgi/conf.d/20-json.ini, /etc/php5/cgi/conf.d/20-mcrypt.ini, /etc/php5/cgi/conf.d/20-memcache.ini, /etc/php5/cgi/conf.d/20-memcached.ini, /etc/php5/cgi/conf.d/20-mysql.ini, /etc/php5/cgi/conf.d/20-mysqli.ini, /etc/php5/cgi/conf.d/20-pdo_mysql.ini, /etc/php5/cgi/conf.d/20-pdo_sqlite.ini, /etc/php5/cgi/conf.d/20-pspell.ini, /etc/php5/cgi/conf.d/20-recode.ini, /etc/php5/cgi/conf.d/20-sqlite3.ini, /etc/php5/cgi/conf.d/20-tidy.ini, /etc/php5/cgi/conf.d/20-xmlrpc.ini, /etc/php5/cgi/conf.d/20-xsl.ini
PHP API 20131106
PHP Extension 20131226
Zend Extension 220131226
Zend Extension Build API220131226,NTS
PHP Extension Build API20131226,NTS
Debug Build no
Thread Safety disabled
Zend Signal Handling disabled
Zend Memory Manager enabled
Zend Multibyte Support provided by mbstring
IPv6 Support enabled
DTrace Support enabled
Registered PHP Streams https, ftps, compress.zlib, compress.bzip2, php, file, glob, data, http, ftp, phar, zip
Registered Stream Socket Transports tcp, udp, unix, udg, ssl, sslv3, tls, tlsv1.0, tlsv1.1, tlsv1.2
Registered Stream Filters zlib.*, bzip2.*, convert.iconv.*, string.rot13, string.toupper, string.tolower, string.strip_tags, convert.*, consumed, dechunk, mcrypt.*, mdecrypt.*